View Issue Details

IDProjectCategoryView StatusLast Update
0004465SUMoBugpublic2018-08-30 19:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.3.5 
Target Version5.3.7Fixed in Version5.3.7 
Summary0004465: When using a banned UID, SUMo attempts to close but fails.
DescriptionWhen using a banned UID, SUMo attempts to close but fails.
TagsNo tags attached.

Relationships

related to 0004475 resolvedKyle_Katarn DUMo When using a banned UID, DUMo attempts to close but fails. 
related to 0005056 resolvedKyle_Katarn SUMo When using a banned UID, SUMo no longer closes. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-13 22:26 Kyle_Katarn New Issue
2017-09-13 22:26 Kyle_Katarn Status new => assigned
2017-09-13 22:26 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-18 21:24 Kyle_Katarn Relationship added related to 0004475
2017-09-23 09:15 Kyle_Katarn Target Version 5.3.6 => 5.3.7
2017-09-30 19:37 Kyle_Katarn Status assigned => resolved
2017-09-30 19:37 Kyle_Katarn Resolution open => fixed
2017-09-30 19:37 Kyle_Katarn Fixed in Version => 5.3.7
2018-08-30 19:34 Kyle_Katarn Issue cloned: 0005056
2018-08-30 19:34 Kyle_Katarn Relationship added related to 0005056